Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Upgrade GSS 3.1(2) to 4.1

Hi

I have two GSS. One in side A and one in side B. This in side A is primary and make management function, this in side B is secondary. Site A and B are DC work in active-active.

I have version 3.1.2 and I have to upgrade to 4.1 becouse 4.1 work with DNSSec. This is true?

Maybe someone have experience with this upgrade? I read that first I have to upgrade primary. But what with secondary? How it work? When I will be upgrade primary it will be not impact to synchronization with secondary?

Will someone has a best practise how to do this?

Regards

michal

3 REPLIES
Cisco Employee

Upgrade GSS 3.1(2) to 4.1

Hi Michal,

As per the release notes for version 4.1, DNSSEC is not supported.

Here is a link which you can use to check the release notes for various versions:

http://www.cisco.com/en/US/products/hw/contnetw/ps4162/prod_release_notes_list.html

The GSS software release 4.1(x) is supported only on GSS 4492R, and is not supported on the following hardware: GSS 4491, GSS 4490, or GSS 4480.

Here is a link which you can refer to upgrade the GSS software:

http://www.cisco.com/en/US/docs/app_ntwk_services/data_center_app_services/gss4400series/v1.2/administration/guide/Upgrades.html

Which GSS device are you using on your Site A and B?

Note:

1> When upgrading the GSS device from software versions that are lower than 3.3(0) to software version 4.1(0), the device reboots twice before the upgrade procedure is complete.

2> Be sure to upgrade the primary GSSM first, followed by the other GSS devices in your network. After you upgrade the primary GSSM, ensure that each GSS device in your network to be upgraded has connectivity to the primary GSSM before you perform the software upgrade procedure on them.

3> Upgrading your GSS devices causes a temporary loss of service for each affected device.

Hope this helps.

Thanks,

Sandeep

New Member

Re: Upgrade GSS 3.1(2) to 4.1

Hi

I have GSS 4492R.

Have you any information, that this equipment will be support DNSSec.

Regards,

Michal Nowaczyk

IT Specialist

Phone: 48-22-3663-004 (Embedded image moved to file:

E-mail: michal.nowaczyk@pl.ibm.com pic18590.gif)IBM

1 Sierpnia 8

Warszawa, 02-134

Poland

IBM Polska Business Services Sp. z o.o.

ul. 1 Sierpnia 8 skr. poczt. 12, 02-134 Warszawa

NIP: 107-000-30-04

Sad Rejonowy dla m.st. Warszawy w Warszawie, XIII Wydzial Gospodarczy KRS

KRS 0000247337, Kapital zakladowy: 920.400 PLN

From: sandkum5

To: Michal Nowaczyk/Poland/IBM@IBMPL

Date: 2012-04-10 11:54

Subject: - Re: Upgrade GSS 3.1(2) to 4.1

Cisco Employee

Re: Upgrade GSS 3.1(2) to 4.1

Hi Michal,

As of now, GSS software release 4.1(x)  is DNSSec ready.

DNSSec support is "planned" for 5.x, plan may  change.

You should contact your sales contact at Cisco to get more  information and/or express your need for this feature.

Regards,

Sandeep

535
Views
0
Helpful
3
Replies